Subject: Re: [Tigers] disc brake splash guard differences, side to side, & Tiger Vs. Alpine

From: James Armstrong via Tigers <[email-masked]>
Date: Thu, 24 Jan 2019 14:09:52 +0000 (UTC)

--===============3542282437815441018==
	boundary="----=_Part_383164_1248736324.1548338992545"

------=_Part_383164_1248736324.1548338992545
Content-Transfer-Encoding: quoted-printable

Thanks Dr. Fraser
Its starting to make sense. On Tiger: Major cutout for the caliper, minor f=
or steering arm. Minor cutout is missing on Alpine.
Best,
Jim
In a message dated 1/23/2019 11:08:38 PM Eastern Standard Time, rfraser@blu=
efrog.com writes:

Jim

=C2=A0

The brake splash guards are always handed for=C2=A0 the position of the cal=
iper.

I don=E2=80=99t think you can mount them wrong due to the mounting pattern =
on the stub axle and the splash guard.

=C2=A0

On the Alpine the steering arm is to the rear and on the Tiger the steering=
 arm is to the front; I believe that is correct.

=C2=A0

An extra relief maybe for the Tiger steering arm and tie rod end.

I think that is the only difference between them but difficult to say witho=
ut each part in hand.

=C2=A0

Ron Fraser

=C2=A0

From: Tigers <[email-masked]> On Behalf Of James Armstrong v=
ia Tigers
Sent: Wednesday, January 23, 2019 6:17 PM
To: [email-masked]
Subject: [Tigers] disc brake splash guard differences, side to side, & Tige=
r Vs. Alpine

=C2=A0

Help!

=20

In attempting to source a driver's side (disk) brake splash guard, I find t=
here are different part numbers

side to side

Tiger Driver (left)=C2=A0 1224629

Tiger Pass. (right) 1224628

=20

But Alpines are different from Tigers and different side to side:

Alpine Driver (left) 1206257

Alpine Pass. (right) 1206256

=20

First, what is the difference, if any between the Tiger and the Alpine? And=
 then what is the difference

between splash guards, side to side?

=20

Rick had one that matched the extra one I have at home and one that had an =
extra section relieved on the part

opposite the major cut-out.

=20

Double help!

=20

Jim Armstrong

Mk 1A

382002083 LRXFE

Code 86

TAC #....

------=_Part_383164_1248736324.1548338992545
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit mceEditable" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Thanks Dr. Fraser</span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Its starting to make sense. On Tiger: Major cutout for the caliper, minor for steering arm. </span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Minor cutout is missing on Alpine.</span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Best,</span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Jim</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><br></span></div>
</div>
In a message dated 1/23/2019 11:08:38 PM Eastern Standard Time, [email-masked] writes:
<div><br></div>
<div class="quotedReply">
<blockquote style="padding-left: 5px; margin-left: 5px; border-left: blue 2px solid;">
<div id="yiv9748250954">
<div>
<div class="yiv9748250954WordSection1">
<p class="yiv9748250954MsoNormal">Jim</p>
<p class="yiv9748250954MsoNormal">&nbsp;</p>
<p class="yiv9748250954MsoNormal">The brake splash guards are always handed for&nbsp; the position of the caliper.</p>
<p class="yiv9748250954MsoNormal">I don&rsquo;t think you can mount them wrong due to the mounting pattern on the stub axle and the splash guard.</p>
<p class="yiv9748250954MsoNormal">&nbsp;</p>
<p class="yiv9748250954MsoNormal">On the Alpine the steering arm is to the rear and on the Tiger the steering arm is to the front; I believe that is correct.</p>
<p class="yiv9748250954MsoNormal">&nbsp;</p>
<p class="yiv9748250954MsoNormal">An extra relief maybe for the Tiger steering arm and tie rod end.</p>
<p class="yiv9748250954MsoNormal">I think that is the only difference between them but difficult to say without each part in hand.</p>
<p class="yiv9748250954MsoNormal">&nbsp;</p>
<p class="yiv9748250954MsoNormal">Ron Fraser</p>
<p class="yiv9748250954MsoNormal">&nbsp;</p>
<div id="yiv9748250954yqt60721" class="yiv9748250954yqt1840101563">
<p class="yiv9748250954MsoNormal"><strong>From:</strong> Tigers &lt;[email-masked]&gt; <strong>On Behalf Of </strong>James Armstrong via Tigers<br clear="none"><strong>Sent:</strong> Wednesday, January 23, 2019 6:17 PM<br clear="none"><strong>To:</strong> [email-masked]<br clear="none"><strong>Subject:</strong> [Tigers] disc brake splash guard differences, side to side, &amp; Tiger Vs. Alpine</p>
<p class="yiv9748250954MsoNormal">&nbsp;</p>
<div>
<div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;"><br clear="none">Help!</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;"> <br></span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">In attempting to source a driver's side (disk) brake splash guard, I find there are different part numbers</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">side to side</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">Tiger Driver (left)&nbsp; 1224629</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">Tiger Pass. (right) 1224628</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;"> <br></span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">But Alpines are different from Tigers and different side to side:</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">Alpine Driver (left) 1206257</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">Alpine Pass. (right) 1206256</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;"> <br></span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">First, what is the difference, if any between the Tiger and the Alpine? And then what is the difference</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">between splash guards, side to side?</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;"> <br></span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">Rick had one that matched the extra one I have at home and one that had an extra section relieved on the part</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">opposite the major cut-out.</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;"> <br></span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;">Double help!</span></p>
</div>
<div>
<p class="yiv9748250954MsoNormal"><span style="font-size: 10.0pt;"> <br></span></p>
</div>
</div>
<div>
<div>
<p class="yiv9748250954MsoNormal">Jim Armstrong</p>
</div>
<div>
<p class="yiv9748250954MsoNormal">Mk 1A</p>
</div>
<div>
<p class="yiv9748250954MsoNormal">382002083 LRXFE</p>
</div>
<div>
<p class="yiv9748250954MsoNormal">Code 86</p>
</div>
<div>
<p class="yiv9748250954MsoNormal">TAC #....</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</blockquote>
</div>
</div>
------=_Part_383164_1248736324.1548338992545--

--===============3542282437815441018==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3542282437815441018==--